Redmine - Patch #9442

Russian wiki syntax help translations
2011-10-20 17:08 - Denis Savitskiy

Status: Closed Start date: 2011-10-20
Priority: Low Due date: 2011-10-20
Assignee: Toshi MARUYAMA % Done: 100%
Category: Translations Estimated time: 0.00 hour
Target version: 242

Description

Don't know, where i can place these files with translations of help/wiki_syntax* pages,

so if i place it here, all members will be able to add their translations.

This translations are into Russian.

Associated revisions

Revision 12326 - 2013-11-23 19:43 - Toshi MARUYAMA

Russian wiki syntax help translations by Denis Savitsky (#9442)

Revision 12327 - 2013-11-23 19:52 - Toshi MARUYAMA
Merged r12326 from trunk to 2.4-stable (#9442)

Russian wiki syntax help translations by Denis Savitsky.

Revision 12331 - 2013-11-24 00:39 - Toshi MARUYAMA

use escaping html in Russian wiki_syntax.html (#9442)

Revision 12332 - 2013-11-24 00:42 - Toshi MARUYAMA
Merged r12331 from trunk to 2.4-stable (#9442)

use escaping html in Russian wiki_syntax.html.

History

#1 - 2011-10-20 22:28 - Mischa The Evil

- Status changed from Resolved to New

Resolved is used for merging-purposes.

#2 - 2013-11-23 14:34 - Jan Niggemann (redmine.org team member)

- Category changed from Wiki to Translations

- Assignee set to Toshi MARUYAMA

Toshi, do we still need this, or do we already have a russion translation for the wiki syntax page?

#3 - 2013-11-23 16:44 - Mischa The Evil

Jan Niggemann (redmine.org team member) wrote:

Toshi, do we still need this, or do we already have a russion translation for the wiki syntax page?

I'm not Toshi, but looking at source:/trunk/public/help/ru these pages aren't translated yet; they still need to get committed.

#4 - 2013-11-23 19:38 - Toshi MARUYAMA

- Subject changed from help/wiki_syntax* translations to Russian wiki syntax help translations

#5 - 2013-11-23 19:39 - Toshi MARUYAMA
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/help/ru

- Target version set to 2.4.2

#6 - 2013-11-23 19:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12326 and 2.4-stable r12327.

Files
wiki_syntax.html 6.19 KB 2011-10-20 Denis Savitskiy
wiki_syntax_detailed.html 15.9 KB 2011-10-20 Denis Savitskiy

2025-05-01

22


https://www.redmine.org/projects/redmine/repository/svn/revisions/12326
https://www.redmine.org/projects/redmine/repository/svn/revisions/12327
http://www.tcpdf.org

